<!-- This stylesheet disables output escaping when copying an HDF file into the output. 
     It is used in order to preserve characters such as < and > that might be used in JavaScript within the HDF file.
     Without it, these characters can be transformed into characters that are not recognised by JavaScript -->
<!-- To use this stylesheet, specify /XSL:"path"\xhtml_override.xsl on the IDWB command, 
     where "path" is the relative path from the directory where the command is run, to the directory
     containing this stylesheet -->
<xsl:stylesheet version="1.0"
                xmlns:date="http://exslt.org/dates-and-times"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:saxon="http://icl.com/saxon"
                extension-element-prefixes="saxon">
  
    <xsl:import href="idit2htm.xsl" />

<xsl:template match="*[contains(@class,' ditaot-d/ditaval-startprop ')]" mode="railroad-syntax"/>
<xsl:template match="*[contains(@class,' ditaot-d/ditaval-endprop ')]" mode="railroad-syntax"/> 

</xsl:stylesheet>
